<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Elem Generator</title>
    <link rel="stylesheet" href="styles/index.css">
    <script type="module" src="scripts/index.js"></script>
</head>
<body>
<header class="header">
    <div class="header__content-container">
        <div class="header__logo">
            <svg style="width:24px;height:24px" viewBox="0 0 24 24">
                <path fill="#fff" d="M14.3 21.7C13.6 21.9 12.8 22 12 22C6.5 22 2 17.5 2 12S6.5 2 12 2C13.3 2 14.6 2.3 15.8 2.7L14.2 4.3C13.5 4.1 12.8 4 12 4C7.6 4 4 7.6 4 12S7.6 20 12 20C12.4 20 12.9 20 13.3 19.9C13.5 20.6 13.9 21.2 14.3 21.7M7.9 10.1L6.5 11.5L11 16L21 6L19.6 4.6L11 13.2L7.9 10.1M18 14V17H15V19H18V22H20V19H23V17H20V14H18Z" />
            </svg>
            <span>Generate Amazing Elems</span>
        </div>

        <button class="js-create-elem-btn btn">Add Elem</button>
    </div>
</header>

<div class="container">
</div>

</body>
</html>
